body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

.index10{background:url(index_10.jpg) no-repeat; height:120px;position:relative;}
.index10 div.sp{ position:absolute; left: 276px; top: 10px; width: 428px; height: 288px; }

.index27{background:url(index_27.jpg) no-repeat; height:120px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#8f0100;position:absolute;}
.index27 .t1{ width: 251px; left: 50px; top: -31px; }
.index27 .t2{ width: 251px; left: 354px; top: -30px; }
.index27 .t3{ width: 251px; left: 659px; top: -31px; }

.index29{background:url(index_29.jpg) no-repeat; height:120px;position:relative;}
.index29 iframe{ height:191px; position:absolute; left:28px; top: 26px; width: 886px; }

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute;}
.index36 .t1{ width: 504px; left: 226px; top: 16px; }

.index44{background:url(index_44.jpg) no-repeat; height:120px;position:relative;}
.index44 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index44 .t1{ width: 469px; left: 81px; top: 69px; }
.index44 .t2{ width: 469px; left: 191px; top: 243px; }

.index54{background:url(index_54.jpg) no-repeat; height:120px;position:relative;}
.index54 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index54 .t1{ width: 469px; left: 39px; top: -33px; }
.index54 .t2{ width: 651px; left: 37px; top: 30px; }

.index60{background:url(index_60.jpg) no-repeat; height:120px;position:relative;}
.index60 div{font-family:"微软雅黑";font-size:16px;line-height:28px;color:#fff;position:absolute;}
.index60 .t1{ width: 820px; left: 67px; top: -18px; }
.index60 span{color:#ff0;font-weight:bold}

.index62{background:url(index_62.jpg) no-repeat; height:120px;position:relative;}
.index62 div{font-family:"微软雅黑";font-size:16px;line-height:28px;color:#fff;position:absolute;}
.index62 .t1{ width: 188px; left: 448px; top: 54px; }
.index62 .t2{ width: 188px; left: 671px; top: 55px; }
.index62 .t3{ width: 188px; left: 453px; top: 195px; }
.index62 .t4{ width: 188px; left: 673px; top: 196px; }

.index66{background:url(index_66.jpg) no-repeat; height:120px;position:relative;}
.index66 div{font-family:"微软雅黑";font-size:16px;line-height:28px;color:#fff;position:absolute;}
.index66 .t1{ width: 467px; left: 51px; top: 23px; }
.index66 span{color:#ff0;font-weight:bold}

.index68{background:url(index_68.jpg) no-repeat; height:120px;position:relative;}
.index68 iframe{ height:173px; position:absolute; left:57px; top: -24px; width: 857px; }

.index71{background:url(index_71.jpg) no-repeat; height:120px;position:relative;}
.index71 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index71 .t1{ width: 467px; left: 442px; top: -65px; }

.index80{background:url(index_80.jpg) no-repeat; height:120px;position:relative;}
.index80 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index80 .t1{ width: 376px; left: 73px; top: 65px; }
.index80 .t2{ width: 376px; left: 510px; top: 100px; }
.index80 .t3{ width: 376px; left: 83px; top: 390px; }
.index80 .t4{ width: 376px; left: 512px; top: 420px; }

.index86{background:url(index_86.jpg) no-repeat; height:457px;position:relative;}
.index86 .t1{ position:absolute; width:750px; height: 430px; left:68px; top: 18px; }
